var classflair_1_1meta_1_1_uav =
[
    [ "Uav", "classflair_1_1meta_1_1_uav.html#aa512f51f51b53bdf92821532727f2db7", null ],
    [ "~Uav", "classflair_1_1meta_1_1_uav.html#aafa599a87ab1774de193d5b18474e2b7", null ],
    [ "StartSensors", "classflair_1_1meta_1_1_uav.html#a84f35ffaf00d4fc0bd113dcbfb8d140e", null ],
    [ "UseDefaultPlot", "classflair_1_1meta_1_1_uav.html#a6c6738ce289162235fa2942f55900bfe", null ],
    [ "GetBldc", "classflair_1_1meta_1_1_uav.html#a39e84427251c38fe95fff8c93541d5f9", null ],
    [ "GetUavMultiplex", "classflair_1_1meta_1_1_uav.html#a94fc2067e306f6e82b725e117eab0f0f", null ],
    [ "GetImu", "classflair_1_1meta_1_1_uav.html#ae099b8f2558a125d2ac14aa04bb8e1d6", null ],
    [ "GetAhrs", "classflair_1_1meta_1_1_uav.html#a79131875459876ba53cfc0a1b76b0b93", null ],
    [ "GetMetaUsRangeFinder", "classflair_1_1meta_1_1_uav.html#ab55e2500e42ede92950de3efbc1e58e1", null ],
    [ "GetUsRangeFinder", "classflair_1_1meta_1_1_uav.html#a52826951585d7194a016ce8a31d9f62e", null ],
    [ "GetBatteryMonitor", "classflair_1_1meta_1_1_uav.html#af6ace6e08682f12a6702d674fe66ce32", null ],
    [ "GetVerticalCamera", "classflair_1_1meta_1_1_uav.html#a715d1259e41867078cb9dcf8bebd404e", null ],
    [ "GetHorizontalCamera", "classflair_1_1meta_1_1_uav.html#a03fdd9b52f7ffa4da19653ab7a598b29", null ],
    [ "GetGps", "classflair_1_1meta_1_1_uav.html#a195bed31e7f89e8eba1948bbaf4c0110", null ],
    [ "GetPressureSensor", "classflair_1_1meta_1_1_uav.html#aa3aeb04c20d8e8476d699192471eef75", null ],
    [ "GetDefaultVrpnAddress", "classflair_1_1meta_1_1_uav.html#a095040838a4078e62d6eddac7eab5f44", null ],
    [ "isReadyToFly", "classflair_1_1meta_1_1_uav.html#a9cdc97a1b23e95add9f45a1e74c0a2ec", null ],
    [ "GetType", "classflair_1_1meta_1_1_uav.html#a5eab979789e79a4101f6d5de3d07baed", null ],
    [ "SetBldc", "classflair_1_1meta_1_1_uav.html#ab6f21b4db412eccba2d16b914496a8e4", null ],
    [ "SetMultiplex", "classflair_1_1meta_1_1_uav.html#ae4d2df5677c51f4083b9f3d93e5d275f", null ],
    [ "SetAhrs", "classflair_1_1meta_1_1_uav.html#a594e44502d58c8886d006dce444304c8", null ],
    [ "SetUsRangeFinder", "classflair_1_1meta_1_1_uav.html#a455add1267f93f0f5ee6c40fc7e78e08", null ],
    [ "SetBatteryMonitor", "classflair_1_1meta_1_1_uav.html#adb32e59418a6bc3980c0aec829a5eb70", null ],
    [ "SetVerticalCamera", "classflair_1_1meta_1_1_uav.html#ad96792706400e63bc6ab9281780285d4", null ],
    [ "SetHorizontalCamera", "classflair_1_1meta_1_1_uav.html#a78c1a1f0344c91f9aac4bb62f32714c3", null ],
    [ "SetGps", "classflair_1_1meta_1_1_uav.html#aafcdd640a8166e3994d9cd5a23cab363", null ],
    [ "SetPressureSensor", "classflair_1_1meta_1_1_uav.html#a318d6459b6a5fe542c3e4f64db04538b", null ]
];